<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>La boite à Boulot</title>
    <link rel="stylesheet" href="css/p2.css">
    <link rel="stylesheet" href="css/header2.css">
    <script src="https://kit.fontawesome.com/4987c888ee.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" charset="utf-8"></script>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
</head>


<body>
    <header role="header">
        <nav class="menu" role="navigation">  <a>

        </a>

            <div class="inner">
                <div class="m-left">
                    <h1 class="logo">La Boite à Boulot/Base De Données</h1>
                </div>
                <div class="m-right">
                    <a href="index.html" class="m-link"><i class="fas fa-home"></i>Accueil</a>
                    <a href="#" class="m-link"><i class="fas fa-newspaper"></i>Articles</a>
                    <a href="#" class="m-link"><i class="fas fa-question"></i>A propos</a>
                 
                </div>
                <div class="m-nav-toggle">
                    <span class="m-toggle-icon"></span>
                </div>
            </div>

        </nav>
    </header>
    <main>
        
        <div class="blog-card">
            <div class="meta">
              <div class="photo" style="background-image: url(https://f.hellowork.com/media/10452/1440_960/MrBricolage_10452_636822120649702880.jpeg)"></div>
            </div>
            <div class="description">
              <h1>Mr.Bricolage</h1>
              <h2>1 Rue Montaigne, 45380 La Chapelle Saint-Mesmin</h2>
              <p>Mr.Bricolage, est une chaîne française de grande distribution spécialisée dans le bricolage, le jardinage, la décoration et l'aménagement de la maison et du jardin.L'entreprise recherche une personne qualifier pour le poste de gestionnaire de base de donnée</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          <div class="blog-card alt">
            <div class="meta">
              <div class="photo" style="background-image: url(https://www.leparisien.fr/resizer/L-fB_1z0M20J9BzjUcT4OGydUbo=/932x582/arc-anglerfish-eu-central-1-prod-leparisien.s3.amazonaws.com/public/5PQLECN2L4BG5VGJOCUGTDJONU.jpg)"></div>
            </div>
            <div class="description">
              <h1>SNCF</h1>
              <h2>92 av France, 75013 Paris</h2>
              <p>La Société nationale des chemins de fer français est l'entreprise ferroviaire publique française. Recherche informaticiens pour de la gestion de base de donnée </p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          </div>
          <div class="blog-card">
            <div class="meta">
              <div class="photo" style="background-image: url(https://lh3.googleusercontent.com/06EKL5jMr5UJTwifFSgyyxmNn5hauHOxvxrHkuQ9jsQhi-j3YE4KDBFbIKQ0xxlBlCK29ps_15z8ssD_q3Rs)"></div>
            </div>
            <div class="description">
              <h1>Michael Page</h1>
              <h2>92050, Nanterre</h2>
              <p> PageGroup est une entreprise de recrutement basée en Grande-Bretagne. Son siège social est situé à Weybridge et fait partie de l'indice FTSE 250. Michael Page recrute actuellement un administrateur de base de donnée </p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          <div class="blog-card alt">
            <div class="meta">
              <div class="photo" style="background-image: url(https://www.tradingsat.com/media/pictures/realsize/news/atos-plonge-ce-mardi-en-bourse-613889.jpg)"></div>
            </div>
            <div class="description">
              <h1>Atos</h1>
              <h2>13 Rue Bucarest </h2>
              <p>L'entreprise de services du numérique cherche également des étudiants en Informatique.Cette entreprise cherche également des étudiants venant des filières informatiques.</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
    </main>
</body>



<footer class="footer2">
    <div class="container">
        <div class="row">
            <div class="footer-col">
                <h4>Entreprises</h4>
                <ul>
                    <li><a href="#">Atos</a></li>
                    <li><a href="#">Cap-Gemini</a></li>
                </ul>
            </div>
            
            <div class="footer-col">
                <h4>A propos de nous</h4>
                <ul>
                    <li><a href="#">L'histoire du site</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<script src="js/app2.js" charset="utf-8"></script>


</html>
